"use client";
function i(t) {
  const n = String(t || "").trim();
  return n ? n.split(/[ \t\n\r\f]+/g) : [];
}
function r(t) {
  return t.join(" ").trim();
}
export {
  i as parse,
  r as stringify
};
